Article View: alt.pl.neostrada
Article #168677Re: neostrada z routerem w trybie bridge
From: Darek
Date: Wed, 05 Dec 2007 16:19
Date: Wed, 05 Dec 2007 16:19
6 lines
1241 bytes
1241 bytes
666 wrote: > A czy któryś z tych trybów umożliwi pracę jako bridge: > (encapsulation); RFC 2364 PPPoA, RFC 2516 PPPoE, RFC 1483 > ? RFC-1483 / RFC-2684
Technical Details
Message-ID:
<fj6j6a$s7$1@news.onet.pl>Path:
mbox-mo1.pugleaf.net!news-archive.icm.edu.pl!newsfeed.gazeta.pl!news.onet.pl!not-for-mailReferences:
<fii2t0$99f$1@atlantis.news.tpi.pl> <fii3k0$li2$1@news.onet.pl> <fii42g$cr0$1@atlantis.news.tpi.pl> <fii7pe$22g$1@news.onet.pl> <fijcu8$648$1@atlantis.news.tpi.pl> <slrn.pl.fkqf6v.2ro.larus@larus.one.pl> <fijiok$5ob$1@nemesis.news.tpi.pl> <slrn.pl.fkqt4g.2ro.larus@larus.one.pl> <fiju5b$h7$1@news.onet.pl> <slrn.pl.fkqvon.2ro.larus@larus.one.pl> <fj6gmm$1b3$1@news.wp.pl>Show Full Headers
Complete Article Headers
Path: mbox-mo1.pugleaf.net!news-archive.icm.edu.pl!newsfeed.gazeta.pl!news.onet.pl!not-for-mail From: Darek <darek2311@op.pl> Newsgroups: alt.pl.neostrada Subject: Re: neostrada z routerem w trybie bridge Date: Wed, 05 Dec 2007 17:19:59 +0100 Organization: Onet.pl Lines: 6 Message-ID: <fj6j6a$s7$1@news.onet.pl> References: <fii2t0$99f$1@atlantis.news.tpi.pl> <fii3k0$li2$1@news.onet.pl> <fii42g$cr0$1@atlantis.news.tpi.pl> <fii7pe$22g$1@news.onet.pl> <fijcu8$648$1@atlantis.news.tpi.pl> <slrn.pl.fkqf6v.2ro.larus@larus.one.pl> <fijiok$5ob$1@nemesis.news.tpi.pl> <slrn.pl.fkqt4g.2ro.larus@larus.one.pl> <fiju5b$h7$1@news.onet.pl> <slrn.pl.fkqvon.2ro.larus@larus.one.pl> <fj6gmm$1b3$1@news.wp.pl> NNTP-Posting-Host: acrb99.neoplus.adsl.tpnet.pl Mime-Version: 1.0 X-Trace: news.onet.pl 1196871690 903 83.11.3.99 (5 Dec 2007 16:21:30 GMT) X-Complaints-To: usenet@news.onet.pl NNTP-Posting-Date: Wed, 5 Dec 2007 16:21:30 +0000 (UTC) X-Sender: vfUVfF+SIgtOXQT452jSUw== In-Reply-To: <fj6gmm$1b3$1@news.wp.pl> Content-Type: text/plain; charset=UTF-8 Content-Transfer-Encoding: 8bit